function FileData_Pairs(x)
{
x.t("langue","choisie");
x.t("lors","connexion");
x.t("active","avant");
x.t("prend","effet");
x.t("configur\u00e9s","sur");
x.t("volet","r\u00e9seau");
x.t("volet","partage");
x.t("avant","pr\u00e9emption");
x.t("avant","que");
x.t("avant","qu\u2019une");
x.t("relais.","vous");
x.t("commandes","vos");
x.t("d\u00e9lai","avant");
x.t("d\u00e9lai","contr\u00f4le");
x.t("pr\u00e9emption","prend");
x.t("pr\u00e9emption","cryptage");
x.t("pr\u00e9emption","session");
x.t("pr\u00e9emption","d\u2019une");
x.t("pr\u00e9emption","page");
x.t("uniquement","les");
x.t("uniquement","activ\u00e9es");
x.t("vos","sessions");
x.t("coch\u00e9es.","partage");
x.t("fois","l\u2019option");
x.t("autre","session");
x.t("d\u00e9sactiver","dhcp");
x.t("l\u2019option","d\u00e9lai");
x.t("l\u2019option","activation");
x.t("l\u2019option","expiration");
x.t("l\u2019option","niveaux");
x.t("l\u2019option","activ\u00e9e");
x.t("sp\u00e9cifier","type");
x.t("sp\u00e9cifier","dur\u00e9e");
x.t("connexions","furtives");
x.t("connexions","exclusives");
x.t("connexions","existantes.");
x.t("connexions","compatibles");
x.t("secondes","d\u2019un");
x.t("gestion","commutateur");
x.t("pouvez","apporter");
x.t("pouvez","modifier");
x.t("pouvez","s\u00e9lectionner");
x.t("lan.","volet");
x.t("m\u00e9thodes","vous");
x.t("mode","partage");
x.t("a2000r","d\u2019avocent.");
x.t("type","cryptage");
x.t("type","produit");
x.t("d\u2019informations","reportez-vous");
x.t("cryptage","vous");
x.t("cryptage","plus");
x.t("cryptage","appliquer");
x.t("cryptage","vid\u00e9o");
x.t("pr\u00e9avis.","l\u2019option");
x.t("tente","d\u2019obtenir");
x.t("protocole.","sous-cat\u00e9gorie");
x.t("fermer","une");
x.t("d\u00e9sactiv\u00e9e","pr\u00e9emption");
x.t("affecteront","uniquement");
x.t("bout","d\u2019un");
x.t("param\u00e8tres","d\u00e9lai");
x.t("param\u00e8tres","g\u00e9n\u00e9raux");
x.t("param\u00e8tres","r\u00e9seau");
x.t("param\u00e8tres","session");
x.t("param\u00e8tres","commutateur");
x.t("g\u00e9n\u00e9raux","r\u00e9seau");
x.t("g\u00e9n\u00e9raux","session");
x.t("des","commandes");
x.t("des","param\u00e8tres");
x.t("des","valeurs");
x.t("l\u2019adresse","masque");
x.t("furtives","seront");
x.t("furtives","sont");
x.t("r\u00e9seau","vous");
x.t("r\u00e9seau","session");
x.t("r\u00e9seau","compris");
x.t("vous","pouvez");
x.t("vous","permet");
x.t("vous","sont");
x.t("d\u2019afficher","type");
x.t("reportez-vous","section");
x.t("client.","commutateur");
x.t("clavier","vid\u00e9o");
x.t("valeurs","comprises");
x.t("nouveau","client.");
x.t("possible.","volet");
x.t("d\u00e9terminer","les");
x.t("2161ds-2","nota");
x.t("vid\u00e9o.","l\u2019option");
x.t("apporter","aux");
x.t("ult\u00e9rieures","non");
x.t("sur","les");
x.t("secondes.","cette");
x.t("dialogue","param\u00e8tres");
x.t("modifier","les");
x.t("que","pr\u00e9emption");
x.t("que","mode");
x.t("que","vous");
x.t("exclusives","connexions");
x.t("lorsque","l\u2019option");
x.t("session","active");
x.t("session","gestion");
x.t("session","affecteront");
x.t("session","modification");
x.t("session","commutateur");
x.t("session","vid\u00e9o");
x.t("session","cat\u00e9gorie");
x.t("session","inactive");
x.t("session","prenne");
x.t("les","connexions");
x.t("les","param\u00e8tres");
x.t("les","diff\u00e9rentes");
x.t("les","options");
x.t("les","\u00e9ventuelles");
x.t("les","demandes");
x.t("les","commutateurs");
x.t("les","cases");
x.t("sous-r\u00e9seau","passerelle");
x.t("plus","d\u2019informations");
x.t("plus","complexe");
x.t("a1000r","a2000r");
x.t("tel","protocole.");
x.t("dur\u00e9e","d\u2019affichage");
x.t("dur\u00e9e","autoris\u00e9e");
x.t("sans","pr\u00e9avis.");
x.t("modification","des");
x.t("commutateur","consoles");
x.t("aux","param\u00e8tres");
x.t("aux","sessions");
x.t("activation","mode");
x.t("existantes.","figure");
x.t("d\u2019activer","d\u00e9sactiver");
x.t("expiration","session");
x.t("vid\u00e9o","vous");
x.t("vid\u00e9o","partage");
x.t("vid\u00e9o","permet");
x.t("vid\u00e9o","devienne");
x.t("vid\u00e9o","souris");
x.t("appliquer","aux");
x.t("diff\u00e9rentes","entr\u00e9es");
x.t("s\u00e9rie","langue");
x.t("d\u2019appliquer","des");
x.t("d\u2019un","nouveau");
x.t("d\u2019un","intervalle");
x.t("d\u2019un","message");
x.t("niveaux","cryptage");
x.t("d\u2019obtenir","m\u00e9thode");
x.t("partage","partage");
x.t("partage","activ\u00e9es.");
x.t("partage","est");
x.t("partage","connexion");
x.t("partage","automatique");
x.t("affichage","configuration");
x.t("m\u00e9thode","cryptage");
x.t("activ\u00e9es.","une");
x.t("cat\u00e9gorie","g\u00e9n\u00e9ralit\u00e9s");
x.t("d\u2019affichage","120");
x.t("d\u2019avertissement","avant");
x.t("effective.","pour");
x.t("seront","coch\u00e9es.");
x.t("s\u00e9lectionner","des");
x.t("masque","sous-r\u00e9seau");
x.t("options","partage");
x.t("\u00e9ventuelles","modifications");
x.t("permet","sp\u00e9cifier");
x.t("permet","d\u2019afficher");
x.t("permet","d\u00e9terminer");
x.t("permet","commutateur");
x.t("permet","d\u2019appliquer");
x.t("permet","\u00e9galement");
x.t("minutes","l\u2019option");
x.t("cette","option");
x.t("consoles","2161ds-2");
x.t("consoles","distantes");
x.t("pour","plus");
x.t("pour","commutateur.");
x.t("devienne","effective.");
x.t("propos\u00e9es","lors");
x.t("compris","l\u2019adresse");
x.t("section","pr\u00e9emption");
x.t("section","partage");
x.t("complexe","possible.");
x.t("autoris\u00e9e","entre");
x.t("disponible","que");
x.t("intervalle","particulier");
x.t("effet","sans");
x.t("vitesse","lan.");
x.t("nombreuses","m\u00e9thodes");
x.t("contr\u00f4le","dur\u00e9e");
x.t("contr\u00f4le","entr\u00e9e");
x.t("particulier","minutes");
x.t("pas","\u00eatre");
x.t("message","d\u2019avertissement");
x.t("option","est");
x.t("option","sera");
x.t("comprises","entre");
x.t("demandes","connexion");
x.t("sous-cat\u00e9gorie","r\u00e9seau");
x.t("sous-cat\u00e9gorie","sessions");
x.t("produit","num\u00e9ro");
x.t("compatibles","avec");
x.t("sessions","vous");
x.t("sessions","vid\u00e9o.");
x.t("sessions","kvm");
x.t("configuration","des");
x.t("passerelle","vitesse");
x.t("s\u00e9lectionn\u00e9e.","pour");
x.t("num\u00e9ro","s\u00e9rie");
x.t("\u00e9galement","d\u2019activer");
x.t("kvm","clavier");
x.t("figure","4\u20112.");
x.t("distantes","tente");
x.t("distantes","fermer");
x.t("distantes","a1000r");
x.t("distantes","modification");
x.t("distantes","affichage");
x.t("entr\u00e9e","contr\u00f4le");
x.t("dixi\u00e8mes","secondes.");
x.t("s\u00e9lectionn\u00e9.","nota");
x.t("commutateur.","s\u00e9lectionnant");
x.t("est","d\u00e9sactiv\u00e9e");
x.t("est","s\u00e9lectionn\u00e9e.");
x.t("est","s\u00e9lectionn\u00e9.");
x.t("activ\u00e9es","lorsque");
x.t("d\u2019une","session");
x.t("page","l\u2019option");
x.t("page","cette");
x.t("souris","nombreuses");
x.t("connexion","ult\u00e9rieures");
x.t("connexion","d\u2019un");
x.t("connexion","permet");
x.t("connexion","page");
x.t("connexion","peuvent");
x.t("nota","les");
x.t("inactive","bout");
x.t("120","secondes");
x.t("automatique","connexions");
x.t("peuvent","pas");
x.t("choisie","pour");
x.t("modifications","que");
x.t("4\u20112.","bo\u00eete");
x.t("\u00eatre","configur\u00e9s");
x.t("commutateurs","consoles");
x.t("s\u00e9lectionnant","sous-cat\u00e9gorie");
x.t("cases","activation");
x.t("qu\u2019une","autre");
x.t("non","les");
x.t("une","fois");
x.t("une","session");
x.t("sont","uniquement");
x.t("sont","propos\u00e9es");
x.t("activ\u00e9e","les");
x.t("g\u00e9n\u00e9ralit\u00e9s","vous");
x.t("dhcp","sur");
x.t("prenne","relais.");
x.t("bo\u00eete","dialogue");
x.t("entre","les");
x.t("entre","dixi\u00e8mes");
x.t("entr\u00e9es","d\u2019une");
x.t("avec","tel");
x.t("sera","disponible");
}
